export const itemMocks = {
  albums: {
    href: "https://api.spotify.com/v1/browse/new-releases?country=PE&offset=0&limit=20",
    items: [
      {
        album_type: "album",
        artists: [
          {
            external_urls: {
              spotify: "https://open.spotify.com/artist/5lwmRuXgjX8xIwlnauTZIP",
            },
            href: "https://api.spotify.com/v1/artists/5lwmRuXgjX8xIwlnauTZIP",
            id: "5lwmRuXgjX8xIwlnauTZIP",
            name: "Romeo Santos",
            type: "artist",
            uri: "spotify:artist:5lwmRuXgjX8xIwlnauTZIP",
          },
        ],
        available_markets: [
          "AD",
          "AE",
          "AG",
          "AL",
          "AM",
          "AO",
          "AR",
          "AT",
          "AU",
          "AZ",
          "BA",
          "BB",
          "BD",
          "BE",
          "BF",
          "BG",
          "BH",
          "BI",
          "BJ",
          "BN",
          "BO",
          "BR",
          "BS",
          "BT",
          "BW",
          "BY",
          "BZ",
          "CA",
          "CD",
          "CG",
          "CH",
          "CI",
          "CL",
          "CM",
          "CO",
          "CR",
          "CV",
          "CW",
          "CY",
          "CZ",
          "DE",
          "DJ",
          "DK",
          "DM",
          "DO",
          "DZ",
          "EC",
          "EE",
          "EG",
          "ES",
          "FI",
          "FJ",
          "FM",
          "FR",
          "GA",
          "GB",
          "GD",
          "GE",
          "GH",
          "GM",
          "GN",
          "GQ",
          "GR",
          "GT",
          "GW",
          "GY",
          "HK",
          "HN",
          "HR",
          "HT",
          "HU",
          "ID",
          "IE",
          "IL",
          "IN",
          "IQ",
          "IS",
          "IT",
          "JM",
          "JO",
          "JP",
          "KE",
          "KG",
          "KH",
          "KI",
          "KM",
          "KN",
          "KR",
          "KW",
          "KZ",
          "LA",
          "LB",
          "LC",
          "LI",
          "LK",
          "LR",
          "LS",
          "LT",
          "LU",
          "LV",
          "LY",
          "MA",
          "MC",
          "MD",
          "ME",
          "MG",
          "MH",
          "MK",
          "ML",
          "MN",
          "MO",
          "MR",
          "MT",
          "MU",
          "MV",
          "MW",
          "MX",
          "MY",
          "MZ",
          "NA",
          "NE",
          "NG",
          "NI",
          "NL",
          "NO",
          "NP",
          "NR",
          "NZ",
          "OM",
          "PA",
          "PE",
          "PG",
          "PH",
          "PK",
          "PL",
          "PS",
          "PT",
          "PW",
          "PY",
          "QA",
          "RO",
          "RS",
          "RW",
          "SA",
          "SB",
          "SC",
          "SE",
          "SG",
          "SI",
          "SK",
          "SL",
          "SM",
          "SN",
          "SR",
          "ST",
          "SV",
          "SZ",
          "TD",
          "TG",
          "TH",
          "TJ",
          "TL",
          "TN",
          "TO",
          "TR",
          "TT",
          "TV",
          "TW",
          "TZ",
          "UA",
          "UG",
          "US",
          "UY",
          "UZ",
          "VC",
          "VE",
          "VN",
          "VU",
          "WS",
          "XK",
          "ZA",
          "ZM",
          "ZW",
        ],
        external_urls: {
          spotify: "https://open.spotify.com/album/3kGn13mW34Ookfj6yiY8BF",
        },
        href: "https://api.spotify.com/v1/albums/3kGn13mW34Ookfj6yiY8BF",
        id: "3kGn13mW34Ookfj6yiY8BF",
        images: [
          {
            height: 640,
            url: "https://i.scdn.co/image/ab67616d0000b273362b5dc3108e080143be49d5",
            width: 640,
          },
          {
            height: 300,
            url: "https://i.scdn.co/image/ab67616d00001e02362b5dc3108e080143be49d5",
            width: 300,
          },
          {
            height: 64,
            url: "https://i.scdn.co/image/ab67616d00004851362b5dc3108e080143be49d5",
            width: 64,
          },
        ],
        name: "Fórmula, Vol. 3",
        release_date: "2022-09-01",
        release_date_precision: "day",
        total_tracks: 21,
        type: "album",
        uri: "spotify:album:3kGn13mW34Ookfj6yiY8BF",
      },
      {
        album_type: "album",
        artists: [
          {
            external_urls: {
              spotify: "https://open.spotify.com/artist/5lwmRuXgjX8xIwlnauTZIP",
            },
            href: "https://api.spotify.com/v1/artists/5lwmRuXgjX8xIwlnauTZIP",
            id: "5lwmRuXgjX8xIwlnauTZIP",
            name: "Romeo Santos",
            type: "artist",
            uri: "spotify:artist:5lwmRuXgjX8xIwlnauTZIP",
          },
        ],
        available_markets: [
          "AD",
          "AE",
          "AG",
          "AL",
          "AM",
          "AO",
          "AR",
          "AT",
          "AU",
          "AZ",
          "BA",
          "BB",
          "BD",
          "BE",
          "BF",
          "BG",
          "BH",
          "BI",
          "BJ",
          "BN",
          "BO",
          "BR",
          "BS",
          "BT",
          "BW",
          "BY",
          "BZ",
          "CA",
          "CD",
          "CG",
          "CH",
          "CI",
          "CL",
          "CM",
          "CO",
          "CR",
          "CV",
          "CW",
          "CY",
          "CZ",
          "DE",
          "DJ",
          "DK",
          "DM",
          "DO",
          "DZ",
          "EC",
          "EE",
          "EG",
          "ES",
          "FI",
          "FJ",
          "FM",
          "FR",
          "GA",
          "GB",
          "GD",
          "GE",
          "GH",
          "GM",
          "GN",
          "GQ",
          "GR",
          "GT",
          "GW",
          "GY",
          "HK",
          "HN",
          "HR",
          "HT",
          "HU",
          "ID",
          "IE",
          "IL",
          "IN",
          "IQ",
          "IS",
          "IT",
          "JM",
          "JO",
          "JP",
          "KE",
          "KG",
          "KH",
          "KI",
          "KM",
          "KN",
          "KR",
          "KW",
          "KZ",
          "LA",
          "LB",
          "LC",
          "LI",
          "LK",
          "LR",
          "LS",
          "LT",
          "LU",
          "LV",
          "LY",
          "MA",
          "MC",
          "MD",
          "ME",
          "MG",
          "MH",
          "MK",
          "ML",
          "MN",
          "MO",
          "MR",
          "MT",
          "MU",
          "MV",
          "MW",
          "MX",
          "MY",
          "MZ",
          "NA",
          "NE",
          "NG",
          "NI",
          "NL",
          "NO",
          "NP",
          "NR",
          "NZ",
          "OM",
          "PA",
          "PE",
          "PG",
          "PH",
          "PK",
          "PL",
          "PS",
          "PT",
          "PW",
          "PY",
          "QA",
          "RO",
          "RS",
          "RW",
          "SA",
          "SB",
          "SC",
          "SE",
          "SG",
          "SI",
          "SK",
          "SL",
          "SM",
          "SN",
          "SR",
          "ST",
          "SV",
          "SZ",
          "TD",
          "TG",
          "TH",
          "TJ",
          "TL",
          "TN",
          "TO",
          "TR",
          "TT",
          "TV",
          "TW",
          "TZ",
          "UA",
          "UG",
          "US",
          "UY",
          "UZ",
          "VC",
          "VE",
          "VN",
          "VU",
          "WS",
          "XK",
          "ZA",
          "ZM",
          "ZW",
        ],
        external_urls: {
          spotify: "https://open.spotify.com/album/3kGn13mW34Ookfj6yiY8BF",
        },
        href: "https://api.spotify.com/v1/albums/3kGn13mW34Ookfj6yiY8BF",
        id: "3kGn13mW34Ookfj6yiY8BF",
        images: [
          {
            height: 640,
            url: "https://i.scdn.co/image/ab67616d0000b273362b5dc3108e080143be49d5",
            width: 640,
          },
          {
            height: 300,
            url: "https://i.scdn.co/image/ab67616d00001e02362b5dc3108e080143be49d5",
            width: 300,
          },
          {
            height: 64,
            url: "https://i.scdn.co/image/ab67616d00004851362b5dc3108e080143be49d5",
            width: 64,
          },
        ],
        name: "Fórmula, Vol. 3",
        release_date: "2022-09-01",
        release_date_precision: "day",
        total_tracks: 21,
        type: "album",
        uri: "spotify:album:3kGn13mW34Ookfj6yiY8BF",
      },
      {
        album_type: "album",
        artists: [
          {
            external_urls: {
              spotify: "https://open.spotify.com/artist/7FNnA9vBm6EKceENgCGRMb",
            },
            href: "https://api.spotify.com/v1/artists/7FNnA9vBm6EKceENgCGRMb",
            id: "7FNnA9vBm6EKceENgCGRMb",
            name: "Anitta",
            type: "artist",
            uri: "spotify:artist:7FNnA9vBm6EKceENgCGRMb",
          },
        ],
        available_markets: [
          "AD",
          "AE",
          "AG",
          "AL",
          "AM",
          "AO",
          "AR",
          "AT",
          "AU",
          "AZ",
          "BA",
          "BB",
          "BD",
          "BE",
          "BF",
          "BG",
          "BH",
          "BI",
          "BJ",
          "BN",
          "BO",
          "BR",
          "BS",
          "BT",
          "BW",
          "BZ",
          "CA",
          "CD",
          "CG",
          "CH",
          "CI",
          "CL",
          "CM",
          "CO",
          "CR",
          "CV",
          "CW",
          "CY",
          "CZ",
          "DE",
          "DJ",
          "DK",
          "DM",
          "DO",
          "DZ",
          "EC",
          "EE",
          "EG",
          "ES",
          "FI",
          "FJ",
          "FM",
          "FR",
          "GA",
          "GB",
          "GD",
          "GE",
          "GH",
          "GM",
          "GN",
          "GQ",
          "GR",
          "GT",
          "GW",
          "GY",
          "HK",
          "HN",
          "HR",
          "HT",
          "HU",
          "ID",
          "IE",
          "IL",
          "IN",
          "IQ",
          "IS",
          "IT",
          "JM",
          "JO",
          "JP",
          "KE",
          "KG",
          "KH",
          "KI",
          "KM",
          "KN",
          "KR",
          "KW",
          "KZ",
          "LA",
          "LB",
          "LC",
          "LI",
          "LK",
          "LR",
          "LS",
          "LT",
          "LU",
          "LV",
          "LY",
          "MA",
          "MC",
          "MD",
          "ME",
          "MG",
          "MH",
          "MK",
          "ML",
          "MN",
          "MO",
          "MR",
          "MT",
          "MU",
          "MV",
          "MW",
          "MX",
          "MY",
          "MZ",
          "NA",
          "NE",
          "NG",
          "NI",
          "NL",
          "NO",
          "NP",
          "NR",
          "NZ",
          "OM",
          "PA",
          "PE",
          "PG",
          "PH",
          "PK",
          "PL",
          "PS",
          "PT",
          "PW",
          "PY",
          "QA",
          "RO",
          "RS",
          "RW",
          "SA",
          "SB",
          "SC",
          "SE",
          "SG",
          "SI",
          "SK",
          "SL",
          "SM",
          "SN",
          "SR",
          "ST",
          "SV",
          "SZ",
          "TD",
          "TG",
          "TH",
          "TJ",
          "TL",
          "TN",
          "TO",
          "TR",
          "TT",
          "TV",
          "TW",
          "TZ",
          "UA",
          "UG",
          "US",
          "UY",
          "UZ",
          "VC",
          "VE",
          "VN",
          "VU",
          "WS",
          "XK",
          "ZA",
          "ZM",
          "ZW",
        ],
        external_urls: {
          spotify: "https://open.spotify.com/album/7mJHNN7NNnPBofreezMbef",
        },
        href: "https://api.spotify.com/v1/albums/7mJHNN7NNnPBofreezMbef",
        id: "7mJHNN7NNnPBofreezMbef",
        images: [
          {
            height: 640,
            url: "https://i.scdn.co/image/ab67616d0000b273aad429f7b7f0328e4f1bc6c4",
            width: 640,
          },
          {
            height: 300,
            url: "https://i.scdn.co/image/ab67616d00001e02aad429f7b7f0328e4f1bc6c4",
            width: 300,
          },
          {
            height: 64,
            url: "https://i.scdn.co/image/ab67616d00004851aad429f7b7f0328e4f1bc6c4",
            width: 64,
          },
        ],
        name: "Versions of Me (Deluxe)",
        release_date: "2022-08-25",
        release_date_precision: "day",
        total_tracks: 20,
        type: "album",
        uri: "spotify:album:7mJHNN7NNnPBofreezMbef",
      },
      {
        album_type: "album",
        artists: [
          {
            external_urls: {
              spotify: "https://open.spotify.com/artist/7CajNmpbOovFoOoasH2HaY",
            },
            href: "https://api.spotify.com/v1/artists/7CajNmpbOovFoOoasH2HaY",
            id: "7CajNmpbOovFoOoasH2HaY",
            name: "Calvin Harris",
            type: "artist",
            uri: "spotify:artist:7CajNmpbOovFoOoasH2HaY",
          },
        ],
        available_markets: [
          "AD",
          "AE",
          "AG",
          "AL",
          "AM",
          "AO",
          "AR",
          "AT",
          "AU",
          "AZ",
          "BA",
          "BB",
          "BD",
          "BE",
          "BF",
          "BG",
          "BH",
          "BI",
          "BJ",
          "BN",
          "BO",
          "BR",
          "BS",
          "BT",
          "BW",
          "BY",
          "BZ",
          "CA",
          "CD",
          "CG",
          "CH",
          "CI",
          "CL",
          "CM",
          "CO",
          "CR",
          "CV",
          "CW",
          "CY",
          "CZ",
          "DE",
          "DJ",
          "DK",
          "DM",
          "DO",
          "DZ",
          "EC",
          "EE",
          "EG",
          "ES",
          "FI",
          "FJ",
          "FM",
          "FR",
          "GA",
          "GB",
          "GD",
          "GE",
          "GH",
          "GM",
          "GN",
          "GQ",
          "GR",
          "GT",
          "GW",
          "GY",
          "HK",
          "HN",
          "HR",
          "HT",
          "HU",
          "ID",
          "IE",
          "IL",
          "IN",
          "IQ",
          "IS",
          "IT",
          "JM",
          "JO",
          "JP",
          "KE",
          "KG",
          "KH",
          "KI",
          "KM",
          "KN",
          "KR",
          "KW",
          "KZ",
          "LA",
          "LB",
          "LC",
          "LI",
          "LK",
          "LR",
          "LS",
          "LT",
          "LU",
          "LV",
          "LY",
          "MA",
          "MC",
          "MD",
          "ME",
          "MG",
          "MH",
          "MK",
          "ML",
          "MN",
          "MO",
          "MR",
          "MT",
          "MU",
          "MV",
          "MW",
          "MX",
          "MY",
          "MZ",
          "NA",
          "NE",
          "NG",
          "NI",
          "NL",
          "NO",
          "NP",
          "NR",
          "NZ",
          "OM",
          "PA",
          "PE",
          "PG",
          "PH",
          "PK",
          "PL",
          "PS",
          "PT",
          "PW",
          "PY",
          "QA",
          "RO",
          "RS",
          "RW",
          "SA",
          "SB",
          "SC",
          "SE",
          "SG",
          "SI",
          "SK",
          "SL",
          "SM",
          "SN",
          "SR",
          "ST",
          "SV",
          "SZ",
          "TD",
          "TG",
          "TH",
          "TJ",
          "TL",
          "TN",
          "TO",
          "TR",
          "TT",
          "TV",
          "TW",
          "TZ",
          "UA",
          "UG",
          "US",
          "UY",
          "UZ",
          "VC",
          "VE",
          "VN",
          "VU",
          "WS",
          "XK",
          "ZA",
          "ZM",
          "ZW",
        ],
        external_urls: {
          spotify: "https://open.spotify.com/album/49DV9eFp2xTdtO7veew5xS",
        },
        href: "https://api.spotify.com/v1/albums/49DV9eFp2xTdtO7veew5xS",
        id: "49DV9eFp2xTdtO7veew5xS",
        images: [
          {
            height: 640,
            url: "https://i.scdn.co/image/ab67616d0000b273c5844aae8ac82f2a4fa6415e",
            width: 640,
          },
          {
            height: 300,
            url: "https://i.scdn.co/image/ab67616d00001e02c5844aae8ac82f2a4fa6415e",
            width: 300,
          },
          {
            height: 64,
            url: "https://i.scdn.co/image/ab67616d00004851c5844aae8ac82f2a4fa6415e",
            width: 64,
          },
        ],
        name: "Funk Wav Bounces Vol. 2",
        release_date: "2022-08-05",
        release_date_precision: "day",
        total_tracks: 14,
        type: "album",
        uri: "spotify:album:49DV9eFp2xTdtO7veew5xS",
      },
      {
        album_type: "album",
        artists: [
          {
            external_urls: {
              spotify: "https://open.spotify.com/artist/7j6DKwmjbxvpQO8h914uEz",
            },
            href: "https://api.spotify.com/v1/artists/7j6DKwmjbxvpQO8h914uEz",
            id: "7j6DKwmjbxvpQO8h914uEz",
            name: "Ryan Castro",
            type: "artist",
            uri: "spotify:artist:7j6DKwmjbxvpQO8h914uEz",
          },
        ],
        available_markets: [
          "AD",
          "AE",
          "AG",
          "AL",
          "AM",
          "AO",
          "AR",
          "AT",
          "AU",
          "AZ",
          "BA",
          "BB",
          "BD",
          "BE",
          "BF",
          "BG",
          "BH",
          "BI",
          "BJ",
          "BN",
          "BO",
          "BR",
          "BS",
          "BT",
          "BW",
          "BY",
          "BZ",
          "CA",
          "CD",
          "CG",
          "CH",
          "CI",
          "CL",
          "CM",
          "CO",
          "CR",
          "CV",
          "CW",
          "CY",
          "CZ",
          "DE",
          "DJ",
          "DK",
          "DM",
          "DO",
          "DZ",
          "EC",
          "EE",
          "EG",
          "ES",
          "FI",
          "FJ",
          "FM",
          "FR",
          "GA",
          "GB",
          "GD",
          "GE",
          "GH",
          "GM",
          "GN",
          "GQ",
          "GR",
          "GT",
          "GW",
          "GY",
          "HK",
          "HN",
          "HR",
          "HT",
          "HU",
          "ID",
          "IE",
          "IL",
          "IN",
          "IQ",
          "IS",
          "IT",
          "JM",
          "JO",
          "JP",
          "KE",
          "KG",
          "KH",
          "KI",
          "KM",
          "KN",
          "KR",
          "KW",
          "KZ",
          "LA",
          "LB",
          "LC",
          "LI",
          "LK",
          "LR",
          "LS",
          "LT",
          "LU",
          "LV",
          "LY",
          "MA",
          "MC",
          "MD",
          "ME",
          "MG",
          "MH",
          "MK",
          "ML",
          "MN",
          "MO",
          "MR",
          "MT",
          "MU",
          "MV",
          "MW",
          "MX",
          "MY",
          "MZ",
          "NA",
          "NE",
          "NG",
          "NI",
          "NL",
          "NO",
          "NP",
          "NR",
          "NZ",
          "OM",
          "PA",
          "PE",
          "PG",
          "PH",
          "PK",
          "PL",
          "PS",
          "PT",
          "PW",
          "PY",
          "QA",
          "RO",
          "RS",
          "RW",
          "SA",
          "SB",
          "SC",
          "SE",
          "SG",
          "SI",
          "SK",
          "SL",
          "SM",
          "SN",
          "SR",
          "ST",
          "SV",
          "SZ",
          "TD",
          "TG",
          "TH",
          "TJ",
          "TL",
          "TN",
          "TO",
          "TR",
          "TT",
          "TV",
          "TW",
          "TZ",
          "UA",
          "UG",
          "US",
          "UY",
          "UZ",
          "VC",
          "VE",
          "VN",
          "VU",
          "WS",
          "XK",
          "ZA",
          "ZM",
          "ZW",
        ],
        external_urls: {
          spotify: "https://open.spotify.com/album/6Wu7QHl7uK1EBunS3YsPni",
        },
        href: "https://api.spotify.com/v1/albums/6Wu7QHl7uK1EBunS3YsPni",
        id: "6Wu7QHl7uK1EBunS3YsPni",
        images: [
          {
            height: 640,
            url: "https://i.scdn.co/image/ab67616d0000b273387ce08cae06cb99fa60c71a",
            width: 640,
          },
          {
            height: 300,
            url: "https://i.scdn.co/image/ab67616d00001e02387ce08cae06cb99fa60c71a",
            width: 300,
          },
          {
            height: 64,
            url: "https://i.scdn.co/image/ab67616d00004851387ce08cae06cb99fa60c71a",
            width: 64,
          },
        ],
        name: "Reggaetonea",
        release_date: "2022-08-05",
        release_date_precision: "day",
        total_tracks: 7,
        type: "album",
        uri: "spotify:album:6Wu7QHl7uK1EBunS3YsPni",
      },
      {
        album_type: "album",
        artists: [
          {
            external_urls: {
              spotify: "https://open.spotify.com/artist/6vWDO969PvNqNYHIOW5v0m",
            },
            href: "https://api.spotify.com/v1/artists/6vWDO969PvNqNYHIOW5v0m",
            id: "6vWDO969PvNqNYHIOW5v0m",
            name: "Beyoncé",
            type: "artist",
            uri: "spotify:artist:6vWDO969PvNqNYHIOW5v0m",
          },
        ],
        available_markets: [
          "AD",
          "AE",
          "AG",
          "AL",
          "AM",
          "AO",
          "AR",
          "AT",
          "AU",
          "AZ",
          "BA",
          "BB",
          "BD",
          "BE",
          "BF",
          "BG",
          "BH",
          "BI",
          "BJ",
          "BN",
          "BO",
          "BR",
          "BS",
          "BT",
          "BW",
          "BY",
          "BZ",
          "CA",
          "CD",
          "CG",
          "CH",
          "CI",
          "CL",
          "CM",
          "CO",
          "CR",
          "CV",
          "CW",
          "CY",
          "CZ",
          "DE",
          "DJ",
          "DK",
          "DM",
          "DO",
          "DZ",
          "EC",
          "EE",
          "EG",
          "ES",
          "FI",
          "FJ",
          "FM",
          "FR",
          "GA",
          "GB",
          "GD",
          "GE",
          "GH",
          "GM",
          "GN",
          "GQ",
          "GR",
          "GT",
          "GW",
          "GY",
          "HK",
          "HN",
          "HR",
          "HT",
          "HU",
          "ID",
          "IE",
          "IL",
          "IN",
          "IQ",
          "IS",
          "IT",
          "JM",
          "JO",
          "JP",
          "KE",
          "KG",
          "KH",
          "KI",
          "KM",
          "KN",
          "KR",
          "KW",
          "KZ",
          "LA",
          "LB",
          "LC",
          "LI",
          "LK",
          "LR",
          "LS",
          "LT",
          "LU",
          "LV",
          "LY",
          "MA",
          "MC",
          "MD",
          "ME",
          "MG",
          "MH",
          "MK",
          "ML",
          "MN",
          "MO",
          "MR",
          "MT",
          "MU",
          "MV",
          "MW",
          "MX",
          "MY",
          "MZ",
          "NA",
          "NE",
          "NG",
          "NI",
          "NL",
          "NO",
          "NP",
          "NR",
          "NZ",
          "OM",
          "PA",
          "PE",
          "PG",
          "PH",
          "PK",
          "PL",
          "PS",
          "PT",
          "PW",
          "PY",
          "QA",
          "RO",
          "RS",
          "RW",
          "SA",
          "SB",
          "SC",
          "SE",
          "SG",
          "SI",
          "SK",
          "SL",
          "SM",
          "SN",
          "SR",
          "ST",
          "SV",
          "SZ",
          "TD",
          "TG",
          "TH",
          "TJ",
          "TL",
          "TN",
          "TO",
          "TR",
          "TT",
          "TV",
          "TW",
          "TZ",
          "UA",
          "UG",
          "US",
          "UY",
          "UZ",
          "VC",
          "VE",
          "VN",
          "VU",
          "WS",
          "XK",
          "ZA",
          "ZM",
          "ZW",
        ],
        external_urls: {
          spotify: "https://open.spotify.com/album/6FJxoadUE4JNVwWHghBwnb",
        },
        href: "https://api.spotify.com/v1/albums/6FJxoadUE4JNVwWHghBwnb",
        id: "6FJxoadUE4JNVwWHghBwnb",
        images: [
          {
            height: 640,
            url: "https://i.scdn.co/image/ab67616d0000b2730e58a0f8308c1ad403d105e7",
            width: 640,
          },
          {
            height: 300,
            url: "https://i.scdn.co/image/ab67616d00001e020e58a0f8308c1ad403d105e7",
            width: 300,
          },
          {
            height: 64,
            url: "https://i.scdn.co/image/ab67616d000048510e58a0f8308c1ad403d105e7",
            width: 64,
          },
        ],
        name: "RENAISSANCE",
        release_date: "2022-07-29",
        release_date_precision: "day",
        total_tracks: 16,
        type: "album",
        uri: "spotify:album:6FJxoadUE4JNVwWHghBwnb",
      },
      {
        album_type: "album",
        artists: [
          {
            external_urls: {
              spotify: "https://open.spotify.com/artist/07YUOmWljBTXwIseAUd9TW",
            },
            href: "https://api.spotify.com/v1/artists/07YUOmWljBTXwIseAUd9TW",
            id: "07YUOmWljBTXwIseAUd9TW",
            name: "Sebastian Yatra",
            type: "artist",
            uri: "spotify:artist:07YUOmWljBTXwIseAUd9TW",
          },
        ],
        available_markets: [
          "AD",
          "AE",
          "AG",
          "AL",
          "AM",
          "AO",
          "AR",
          "AT",
          "AU",
          "AZ",
          "BA",
          "BB",
          "BD",
          "BE",
          "BF",
          "BG",
          "BH",
          "BI",
          "BJ",
          "BN",
          "BO",
          "BR",
          "BS",
          "BT",
          "BW",
          "BZ",
          "CA",
          "CD",
          "CG",
          "CH",
          "CI",
          "CL",
          "CM",
          "CO",
          "CR",
          "CV",
          "CW",
          "CY",
          "CZ",
          "DE",
          "DJ",
          "DK",
          "DM",
          "DO",
          "DZ",
          "EC",
          "EE",
          "EG",
          "ES",
          "FI",
          "FJ",
          "FM",
          "FR",
          "GA",
          "GB",
          "GD",
          "GE",
          "GH",
          "GM",
          "GN",
          "GQ",
          "GR",
          "GT",
          "GW",
          "GY",
          "HK",
          "HN",
          "HR",
          "HT",
          "HU",
          "ID",
          "IE",
          "IL",
          "IN",
          "IQ",
          "IS",
          "IT",
          "JM",
          "JO",
          "JP",
          "KE",
          "KG",
          "KH",
          "KI",
          "KM",
          "KN",
          "KR",
          "KW",
          "KZ",
          "LA",
          "LB",
          "LC",
          "LI",
          "LK",
          "LR",
          "LS",
          "LT",
          "LU",
          "LV",
          "LY",
          "MA",
          "MC",
          "MD",
          "ME",
          "MG",
          "MH",
          "MK",
          "ML",
          "MN",
          "MO",
          "MR",
          "MT",
          "MU",
          "MV",
          "MW",
          "MX",
          "MY",
          "MZ",
          "NA",
          "NE",
          "NG",
          "NI",
          "NL",
          "NO",
          "NP",
          "NR",
          "NZ",
          "OM",
          "PA",
          "PE",
          "PG",
          "PH",
          "PK",
          "PL",
          "PS",
          "PT",
          "PW",
          "PY",
          "QA",
          "RO",
          "RS",
          "RW",
          "SA",
          "SB",
          "SC",
          "SE",
          "SG",
          "SI",
          "SK",
          "SL",
          "SM",
          "SN",
          "SR",
          "ST",
          "SV",
          "SZ",
          "TD",
          "TG",
          "TH",
          "TJ",
          "TL",
          "TN",
          "TO",
          "TR",
          "TT",
          "TV",
          "TW",
          "TZ",
          "UA",
          "UG",
          "US",
          "UY",
          "UZ",
          "VC",
          "VE",
          "VN",
          "VU",
          "WS",
          "XK",
          "ZA",
          "ZM",
          "ZW",
        ],
        external_urls: {
          spotify: "https://open.spotify.com/album/2qVMXqCfIupklO1U46SqOX",
        },
        href: "https://api.spotify.com/v1/albums/2qVMXqCfIupklO1U46SqOX",
        id: "2qVMXqCfIupklO1U46SqOX",
        images: [
          {
            height: 640,
            url: "https://i.scdn.co/image/ab67616d0000b27330123d6a8b10f441fae0529c",
            width: 640,
          },
          {
            height: 300,
            url: "https://i.scdn.co/image/ab67616d00001e0230123d6a8b10f441fae0529c",
            width: 300,
          },
          {
            height: 64,
            url: "https://i.scdn.co/image/ab67616d0000485130123d6a8b10f441fae0529c",
            width: 64,
          },
        ],
        name: "Dharma +",
        release_date: "2022-07-29",
        release_date_precision: "day",
        total_tracks: 21,
        type: "album",
        uri: "spotify:album:2qVMXqCfIupklO1U46SqOX",
      },
      {
        album_type: "album",
        artists: [
          {
            external_urls: {
              spotify: "https://open.spotify.com/artist/3E6xrwgnVfYCrCs0ePERDz",
            },
            href: "https://api.spotify.com/v1/artists/3E6xrwgnVfYCrCs0ePERDz",
            id: "3E6xrwgnVfYCrCs0ePERDz",
            name: "Wisin",
            type: "artist",
            uri: "spotify:artist:3E6xrwgnVfYCrCs0ePERDz",
          },
          {
            external_urls: {
              spotify: "https://open.spotify.com/artist/0n6sKrG0xKAf8xmdqeNGke",
            },
            href: "https://api.spotify.com/v1/artists/0n6sKrG0xKAf8xmdqeNGke",
            id: "0n6sKrG0xKAf8xmdqeNGke",
            name: "Los Legendarios",
            type: "artist",
            uri: "spotify:artist:0n6sKrG0xKAf8xmdqeNGke",
          },
        ],
        available_markets: [
          "AD",
          "AE",
          "AG",
          "AL",
          "AM",
          "AO",
          "AR",
          "AT",
          "AU",
          "AZ",
          "BA",
          "BB",
          "BD",
          "BE",
          "BF",
          "BG",
          "BH",
          "BI",
          "BJ",
          "BN",
          "BO",
          "BR",
          "BS",
          "BT",
          "BW",
          "BY",
          "BZ",
          "CA",
          "CD",
          "CG",
          "CH",
          "CI",
          "CL",
          "CM",
          "CO",
          "CR",
          "CV",
          "CW",
          "CY",
          "CZ",
          "DE",
          "DJ",
          "DK",
          "DM",
          "DO",
          "DZ",
          "EC",
          "EE",
          "EG",
          "ES",
          "FI",
          "FJ",
          "FM",
          "FR",
          "GA",
          "GB",
          "GD",
          "GE",
          "GH",
          "GM",
          "GN",
          "GQ",
          "GR",
          "GT",
          "GW",
          "GY",
          "HK",
          "HN",
          "HR",
          "HT",
          "HU",
          "ID",
          "IE",
          "IL",
          "IN",
          "IQ",
          "IS",
          "IT",
          "JM",
          "JO",
          "JP",
          "KE",
          "KG",
          "KH",
          "KI",
          "KM",
          "KN",
          "KR",
          "KW",
          "KZ",
          "LA",
          "LB",
          "LC",
          "LI",
          "LK",
          "LR",
          "LS",
          "LT",
          "LU",
          "LV",
          "LY",
          "MA",
          "MC",
          "MD",
          "ME",
          "MG",
          "MH",
          "MK",
          "ML",
          "MN",
          "MO",
          "MR",
          "MT",
          "MU",
          "MV",
          "MW",
          "MX",
          "MY",
          "MZ",
          "NA",
          "NE",
          "NG",
          "NI",
          "NL",
          "NO",
          "NP",
          "NR",
          "NZ",
          "OM",
          "PA",
          "PE",
          "PG",
          "PH",
          "PK",
          "PL",
          "PS",
          "PT",
          "PW",
          "PY",
          "QA",
          "RO",
          "RS",
          "RW",
          "SA",
          "SB",
          "SC",
          "SE",
          "SG",
          "SI",
          "SK",
          "SL",
          "SM",
          "SN",
          "SR",
          "ST",
          "SV",
          "SZ",
          "TD",
          "TG",
          "TH",
          "TJ",
          "TL",
          "TN",
          "TO",
          "TR",
          "TT",
          "TV",
          "TW",
          "TZ",
          "UA",
          "UG",
          "US",
          "UY",
          "UZ",
          "VC",
          "VE",
          "VN",
          "VU",
          "WS",
          "XK",
          "ZA",
          "ZM",
          "ZW",
        ],
        external_urls: {
          spotify: "https://open.spotify.com/album/2pfBdekMfDRVf1MfDnwTSv",
        },
        href: "https://api.spotify.com/v1/albums/2pfBdekMfDRVf1MfDnwTSv",
        id: "2pfBdekMfDRVf1MfDnwTSv",
        images: [
          {
            height: 640,
            url: "https://i.scdn.co/image/ab67616d0000b273c8144539e4e221291a2f6710",
            width: 640,
          },
          {
            height: 300,
            url: "https://i.scdn.co/image/ab67616d00001e02c8144539e4e221291a2f6710",
            width: 300,
          },
          {
            height: 64,
            url: "https://i.scdn.co/image/ab67616d00004851c8144539e4e221291a2f6710",
            width: 64,
          },
        ],
        name: "Multimillo, Vol. 1",
        release_date: "2022-07-01",
        release_date_precision: "day",
        total_tracks: 14,
        type: "album",
        uri: "spotify:album:2pfBdekMfDRVf1MfDnwTSv",
      },
      {
        album_type: "album",
        artists: [
          {
            external_urls: {
              spotify: "https://open.spotify.com/artist/3TVXtAsR1Inumwj472S9r4",
            },
            href: "https://api.spotify.com/v1/artists/3TVXtAsR1Inumwj472S9r4",
            id: "3TVXtAsR1Inumwj472S9r4",
            name: "Drake",
            type: "artist",
            uri: "spotify:artist:3TVXtAsR1Inumwj472S9r4",
          },
        ],
        available_markets: [
          "AD",
          "AE",
          "AG",
          "AL",
          "AM",
          "AO",
          "AR",
          "AT",
          "AU",
          "AZ",
          "BA",
          "BB",
          "BD",
          "BE",
          "BF",
          "BG",
          "BH",
          "BI",
          "BJ",
          "BN",
          "BO",
          "BR",
          "BS",
          "BT",
          "BW",
          "BZ",
          "CA",
          "CD",
          "CG",
          "CH",
          "CI",
          "CL",
          "CM",
          "CO",
          "CR",
          "CV",
          "CW",
          "CY",
          "CZ",
          "DE",
          "DJ",
          "DK",
          "DM",
          "DO",
          "DZ",
          "EC",
          "EE",
          "EG",
          "ES",
          "FI",
          "FJ",
          "FM",
          "FR",
          "GA",
          "GB",
          "GD",
          "GE",
          "GH",
          "GM",
          "GN",
          "GQ",
          "GR",
          "GT",
          "GW",
          "GY",
          "HK",
          "HN",
          "HR",
          "HT",
          "HU",
          "ID",
          "IE",
          "IL",
          "IN",
          "IQ",
          "IS",
          "IT",
          "JM",
          "JO",
          "JP",
          "KE",
          "KG",
          "KH",
          "KI",
          "KM",
          "KN",
          "KR",
          "KW",
          "KZ",
          "LA",
          "LB",
          "LC",
          "LI",
          "LK",
          "LR",
          "LS",
          "LT",
          "LU",
          "LV",
          "LY",
          "MA",
          "MC",
          "MD",
          "ME",
          "MG",
          "MH",
          "MK",
          "ML",
          "MN",
          "MO",
          "MR",
          "MT",
          "MU",
          "MV",
          "MW",
          "MX",
          "MY",
          "MZ",
          "NA",
          "NE",
          "NG",
          "NI",
          "NL",
          "NO",
          "NP",
          "NR",
          "NZ",
          "OM",
          "PA",
          "PE",
          "PG",
          "PH",
          "PK",
          "PL",
          "PS",
          "PT",
          "PW",
          "PY",
          "QA",
          "RO",
          "RS",
          "RW",
          "SA",
          "SB",
          "SC",
          "SE",
          "SG",
          "SI",
          "SK",
          "SL",
          "SM",
          "SN",
          "SR",
          "ST",
          "SV",
          "SZ",
          "TD",
          "TG",
          "TH",
          "TJ",
          "TL",
          "TN",
          "TO",
          "TR",
          "TT",
          "TV",
          "TW",
          "TZ",
          "UA",
          "UG",
          "US",
          "UY",
          "UZ",
          "VC",
          "VE",
          "VN",
          "VU",
          "WS",
          "XK",
          "ZA",
          "ZM",
          "ZW",
        ],
        external_urls: {
          spotify: "https://open.spotify.com/album/2hicq6IKmDsPxZV7fJablX",
        },
        href: "https://api.spotify.com/v1/albums/2hicq6IKmDsPxZV7fJablX",
        id: "2hicq6IKmDsPxZV7fJablX",
        images: [
          {
            height: 640,
            url: "https://i.scdn.co/image/ab67616d0000b27322dfcfcc0742f339986d20cb",
            width: 640,
          },
          {
            height: 300,
            url: "https://i.scdn.co/image/ab67616d00001e0222dfcfcc0742f339986d20cb",
            width: 300,
          },
          {
            height: 64,
            url: "https://i.scdn.co/image/ab67616d0000485122dfcfcc0742f339986d20cb",
            width: 64,
          },
        ],
        name: "Honestly, Nevermind",
        release_date: "2022-06-16",
        release_date_precision: "day",
        total_tracks: 14,
        type: "album",
        uri: "spotify:album:2hicq6IKmDsPxZV7fJablX",
      },
      {
        album_type: "album",
        artists: [
          {
            external_urls: {
              spotify: "https://open.spotify.com/artist/7A02nc5WKMBLqSKXxGZ4o8",
            },
            href: "https://api.spotify.com/v1/artists/7A02nc5WKMBLqSKXxGZ4o8",
            id: "7A02nc5WKMBLqSKXxGZ4o8",
            name: "Llane",
            type: "artist",
            uri: "spotify:artist:7A02nc5WKMBLqSKXxGZ4o8",
          },
        ],
        available_markets: [
          "AD",
          "AE",
          "AG",
          "AL",
          "AM",
          "AO",
          "AR",
          "AT",
          "AU",
          "AZ",
          "BA",
          "BB",
          "BD",
          "BE",
          "BF",
          "BG",
          "BH",
          "BI",
          "BJ",
          "BN",
          "BO",
          "BR",
          "BS",
          "BT",
          "BW",
          "BZ",
          "CA",
          "CD",
          "CG",
          "CH",
          "CI",
          "CL",
          "CM",
          "CO",
          "CR",
          "CV",
          "CW",
          "CY",
          "CZ",
          "DE",
          "DJ",
          "DK",
          "DM",
          "DO",
          "DZ",
          "EC",
          "EE",
          "EG",
          "ES",
          "FI",
          "FJ",
          "FM",
          "FR",
          "GA",
          "GB",
          "GD",
          "GE",
          "GH",
          "GM",
          "GN",
          "GQ",
          "GR",
          "GT",
          "GW",
          "GY",
          "HK",
          "HN",
          "HR",
          "HT",
          "HU",
          "ID",
          "IE",
          "IL",
          "IN",
          "IQ",
          "IS",
          "IT",
          "JM",
          "JO",
          "JP",
          "KE",
          "KG",
          "KH",
          "KI",
          "KM",
          "KN",
          "KR",
          "KW",
          "KZ",
          "LA",
          "LB",
          "LC",
          "LI",
          "LK",
          "LR",
          "LS",
          "LT",
          "LU",
          "LV",
          "LY",
          "MA",
          "MC",
          "MD",
          "ME",
          "MG",
          "MH",
          "MK",
          "ML",
          "MN",
          "MO",
          "MR",
          "MT",
          "MU",
          "MV",
          "MW",
          "MX",
          "MY",
          "MZ",
          "NA",
          "NE",
          "NG",
          "NI",
          "NL",
          "NO",
          "NP",
          "NR",
          "NZ",
          "OM",
          "PA",
          "PE",
          "PG",
          "PH",
          "PK",
          "PL",
          "PS",
          "PT",
          "PW",
          "PY",
          "QA",
          "RO",
          "RS",
          "RW",
          "SA",
          "SB",
          "SC",
          "SE",
          "SG",
          "SI",
          "SK",
          "SL",
          "SM",
          "SN",
          "SR",
          "ST",
          "SV",
          "SZ",
          "TD",
          "TG",
          "TH",
          "TJ",
          "TL",
          "TN",
          "TO",
          "TR",
          "TT",
          "TV",
          "TW",
          "TZ",
          "UA",
          "UG",
          "US",
          "UY",
          "UZ",
          "VC",
          "VE",
          "VN",
          "VU",
          "WS",
          "XK",
          "ZA",
          "ZM",
          "ZW",
        ],
        external_urls: {
          spotify: "https://open.spotify.com/album/7dCbtoA5iytgbxUXUsK9Z2",
        },
        href: "https://api.spotify.com/v1/albums/7dCbtoA5iytgbxUXUsK9Z2",
        id: "7dCbtoA5iytgbxUXUsK9Z2",
        images: [
          {
            height: 640,
            url: "https://i.scdn.co/image/ab67616d0000b2730a90cad06d9adda3973e0ea7",
            width: 640,
          },
          {
            height: 300,
            url: "https://i.scdn.co/image/ab67616d00001e020a90cad06d9adda3973e0ea7",
            width: 300,
          },
          {
            height: 64,
            url: "https://i.scdn.co/image/ab67616d000048510a90cad06d9adda3973e0ea7",
            width: 64,
          },
        ],
        name: "Fino",
        release_date: "2022-06-16",
        release_date_precision: "day",
        total_tracks: 11,
        type: "album",
        uri: "spotify:album:7dCbtoA5iytgbxUXUsK9Z2",
      },
      {
        album_type: "album",
        artists: [
          {
            external_urls: {
              spotify: "https://open.spotify.com/artist/1r4hJ1h58CWwUQe3MxPuau",
            },
            href: "https://api.spotify.com/v1/artists/1r4hJ1h58CWwUQe3MxPuau",
            id: "1r4hJ1h58CWwUQe3MxPuau",
            name: "Maluma",
            type: "artist",
            uri: "spotify:artist:1r4hJ1h58CWwUQe3MxPuau",
          },
        ],
        available_markets: [
          "AD",
          "AE",
          "AG",
          "AL",
          "AM",
          "AO",
          "AR",
          "AT",
          "AU",
          "AZ",
          "BA",
          "BB",
          "BD",
          "BE",
          "BF",
          "BG",
          "BH",
          "BI",
          "BJ",
          "BN",
          "BO",
          "BR",
          "BS",
          "BT",
          "BW",
          "BY",
          "BZ",
          "CA",
          "CD",
          "CG",
          "CH",
          "CI",
          "CL",
          "CM",
          "CO",
          "CR",
          "CV",
          "CW",
          "CY",
          "CZ",
          "DE",
          "DJ",
          "DK",
          "DM",
          "DO",
          "DZ",
          "EC",
          "EE",
          "EG",
          "ES",
          "FI",
          "FJ",
          "FM",
          "FR",
          "GA",
          "GB",
          "GD",
          "GE",
          "GH",
          "GM",
          "GN",
          "GQ",
          "GR",
          "GT",
          "GW",
          "GY",
          "HK",
          "HN",
          "HR",
          "HT",
          "HU",
          "ID",
          "IE",
          "IL",
          "IN",
          "IQ",
          "IS",
          "IT",
          "JM",
          "JO",
          "JP",
          "KE",
          "KG",
          "KH",
          "KI",
          "KM",
          "KN",
          "KR",
          "KW",
          "KZ",
          "LA",
          "LB",
          "LC",
          "LI",
          "LK",
          "LR",
          "LS",
          "LT",
          "LU",
          "LV",
          "LY",
          "MA",
          "MC",
          "MD",
          "ME",
          "MG",
          "MH",
          "MK",
          "ML",
          "MN",
          "MO",
          "MR",
          "MT",
          "MU",
          "MV",
          "MW",
          "MX",
          "MY",
          "MZ",
          "NA",
          "NE",
          "NG",
          "NI",
          "NL",
          "NO",
          "NP",
          "NR",
          "NZ",
          "OM",
          "PA",
          "PE",
          "PG",
          "PH",
          "PK",
          "PL",
          "PS",
          "PT",
          "PW",
          "PY",
          "QA",
          "RO",
          "RS",
          "RW",
          "SA",
          "SB",
          "SC",
          "SE",
          "SG",
          "SI",
          "SK",
          "SL",
          "SM",
          "SN",
          "SR",
          "ST",
          "SV",
          "SZ",
          "TD",
          "TG",
          "TH",
          "TJ",
          "TL",
          "TN",
          "TO",
          "TR",
          "TT",
          "TV",
          "TW",
          "TZ",
          "UA",
          "UG",
          "US",
          "UY",
          "UZ",
          "VC",
          "VE",
          "VN",
          "VU",
          "WS",
          "XK",
          "ZA",
          "ZM",
          "ZW",
        ],
        external_urls: {
          spotify: "https://open.spotify.com/album/1CppHlux7Tg0ZUhWEaUudh",
        },
        href: "https://api.spotify.com/v1/albums/1CppHlux7Tg0ZUhWEaUudh",
        id: "1CppHlux7Tg0ZUhWEaUudh",
        images: [
          {
            height: 640,
            url: "https://i.scdn.co/image/ab67616d0000b273a2ef288da2b8d21225b21f16",
            width: 640,
          },
          {
            height: 300,
            url: "https://i.scdn.co/image/ab67616d00001e02a2ef288da2b8d21225b21f16",
            width: 300,
          },
          {
            height: 64,
            url: "https://i.scdn.co/image/ab67616d00004851a2ef288da2b8d21225b21f16",
            width: 64,
          },
        ],
        name: "The Love & Sex Tape",
        release_date: "2022-06-10",
        release_date_precision: "day",
        total_tracks: 8,
        type: "album",
        uri: "spotify:album:1CppHlux7Tg0ZUhWEaUudh",
      },
      {
        album_type: "album",
        artists: [
          {
            external_urls: {
              spotify: "https://open.spotify.com/artist/3fZk3Gm5dN5v5yfYMQ04Bx",
            },
            href: "https://api.spotify.com/v1/artists/3fZk3Gm5dN5v5yfYMQ04Bx",
            id: "3fZk3Gm5dN5v5yfYMQ04Bx",
            name: "Dímelo Flow",
            type: "artist",
            uri: "spotify:artist:3fZk3Gm5dN5v5yfYMQ04Bx",
          },
        ],
        available_markets: [
          "AD",
          "AE",
          "AG",
          "AL",
          "AM",
          "AO",
          "AR",
          "AT",
          "AU",
          "AZ",
          "BA",
          "BB",
          "BD",
          "BE",
          "BF",
          "BG",
          "BH",
          "BI",
          "BJ",
          "BN",
          "BO",
          "BR",
          "BS",
          "BT",
          "BW",
          "BY",
          "BZ",
          "CA",
          "CD",
          "CG",
          "CH",
          "CI",
          "CL",
          "CM",
          "CO",
          "CR",
          "CV",
          "CW",
          "CY",
          "CZ",
          "DE",
          "DJ",
          "DK",
          "DM",
          "DO",
          "DZ",
          "EC",
          "EE",
          "EG",
          "ES",
          "FI",
          "FJ",
          "FM",
          "FR",
          "GA",
          "GB",
          "GD",
          "GE",
          "GH",
          "GM",
          "GN",
          "GQ",
          "GR",
          "GT",
          "GW",
          "GY",
          "HK",
          "HN",
          "HR",
          "HT",
          "HU",
          "ID",
          "IE",
          "IL",
          "IN",
          "IQ",
          "IS",
          "IT",
          "JM",
          "JO",
          "JP",
          "KE",
          "KG",
          "KH",
          "KI",
          "KM",
          "KN",
          "KR",
          "KW",
          "KZ",
          "LA",
          "LB",
          "LC",
          "LI",
          "LK",
          "LR",
          "LS",
          "LT",
          "LU",
          "LV",
          "LY",
          "MA",
          "MC",
          "MD",
          "ME",
          "MG",
          "MH",
          "MK",
          "ML",
          "MN",
          "MO",
          "MR",
          "MT",
          "MU",
          "MV",
          "MW",
          "MX",
          "MY",
          "MZ",
          "NA",
          "NE",
          "NG",
          "NI",
          "NL",
          "NO",
          "NP",
          "NR",
          "NZ",
          "OM",
          "PA",
          "PE",
          "PG",
          "PH",
          "PK",
          "PL",
          "PS",
          "PT",
          "PW",
          "PY",
          "QA",
          "RO",
          "RS",
          "RW",
          "SA",
          "SB",
          "SC",
          "SE",
          "SG",
          "SI",
          "SK",
          "SL",
          "SM",
          "SN",
          "SR",
          "ST",
          "SV",
          "SZ",
          "TD",
          "TG",
          "TH",
          "TJ",
          "TL",
          "TN",
          "TO",
          "TR",
          "TT",
          "TV",
          "TW",
          "TZ",
          "UA",
          "UG",
          "US",
          "UY",
          "UZ",
          "VC",
          "VE",
          "VN",
          "VU",
          "WS",
          "XK",
          "ZA",
          "ZM",
          "ZW",
        ],
        external_urls: {
          spotify: "https://open.spotify.com/album/1LlyGFhg9ghr5zQsJ4vv9w",
        },
        href: "https://api.spotify.com/v1/albums/1LlyGFhg9ghr5zQsJ4vv9w",
        id: "1LlyGFhg9ghr5zQsJ4vv9w",
        images: [
          {
            height: 640,
            url: "https://i.scdn.co/image/ab67616d0000b27352c52041d557b1f82a18ed91",
            width: 640,
          },
          {
            height: 300,
            url: "https://i.scdn.co/image/ab67616d00001e0252c52041d557b1f82a18ed91",
            width: 300,
          },
          {
            height: 64,
            url: "https://i.scdn.co/image/ab67616d0000485152c52041d557b1f82a18ed91",
            width: 64,
          },
        ],
        name: "Always Dream",
        release_date: "2022-06-09",
        release_date_precision: "day",
        total_tracks: 28,
        type: "album",
        uri: "spotify:album:1LlyGFhg9ghr5zQsJ4vv9w",
      },
      {
        album_type: "album",
        artists: [
          {
            external_urls: {
              spotify: "https://open.spotify.com/artist/6KImCVD70vtIoJWnq6nGn3",
            },
            href: "https://api.spotify.com/v1/artists/6KImCVD70vtIoJWnq6nGn3",
            id: "6KImCVD70vtIoJWnq6nGn3",
            name: "Harry Styles",
            type: "artist",
            uri: "spotify:artist:6KImCVD70vtIoJWnq6nGn3",
          },
        ],
        available_markets: [
          "AD",
          "AE",
          "AG",
          "AL",
          "AM",
          "AO",
          "AR",
          "AT",
          "AU",
          "AZ",
          "BA",
          "BB",
          "BD",
          "BE",
          "BF",
          "BG",
          "BH",
          "BI",
          "BJ",
          "BN",
          "BO",
          "BR",
          "BS",
          "BT",
          "BW",
          "BY",
          "BZ",
          "CA",
          "CD",
          "CG",
          "CH",
          "CI",
          "CL",
          "CM",
          "CO",
          "CR",
          "CV",
          "CW",
          "CY",
          "CZ",
          "DE",
          "DJ",
          "DK",
          "DM",
          "DO",
          "DZ",
          "EC",
          "EE",
          "EG",
          "ES",
          "FI",
          "FJ",
          "FM",
          "FR",
          "GA",
          "GB",
          "GD",
          "GE",
          "GH",
          "GM",
          "GN",
          "GQ",
          "GR",
          "GT",
          "GW",
          "GY",
          "HK",
          "HN",
          "HR",
          "HT",
          "HU",
          "ID",
          "IE",
          "IL",
          "IN",
          "IQ",
          "IS",
          "IT",
          "JM",
          "JO",
          "JP",
          "KE",
          "KG",
          "KH",
          "KI",
          "KM",
          "KN",
          "KR",
          "KW",
          "KZ",
          "LA",
          "LB",
          "LC",
          "LI",
          "LK",
          "LR",
          "LS",
          "LT",
          "LU",
          "LV",
          "LY",
          "MA",
          "MC",
          "MD",
          "ME",
          "MG",
          "MH",
          "MK",
          "ML",
          "MN",
          "MO",
          "MR",
          "MT",
          "MU",
          "MV",
          "MW",
          "MX",
          "MY",
          "MZ",
          "NA",
          "NE",
          "NG",
          "NI",
          "NL",
          "NO",
          "NP",
          "NR",
          "NZ",
          "OM",
          "PA",
          "PE",
          "PG",
          "PH",
          "PK",
          "PL",
          "PS",
          "PT",
          "PW",
          "PY",
          "QA",
          "RO",
          "RS",
          "RW",
          "SA",
          "SB",
          "SC",
          "SE",
          "SG",
          "SI",
          "SK",
          "SL",
          "SM",
          "SN",
          "SR",
          "ST",
          "SV",
          "SZ",
          "TD",
          "TG",
          "TH",
          "TJ",
          "TL",
          "TN",
          "TO",
          "TR",
          "TT",
          "TV",
          "TW",
          "TZ",
          "UA",
          "UG",
          "US",
          "UY",
          "UZ",
          "VC",
          "VE",
          "VN",
          "VU",
          "WS",
          "XK",
          "ZA",
          "ZM",
          "ZW",
        ],
        external_urls: {
          spotify: "https://open.spotify.com/album/5r36AJ6VOJtp00oxSkBZ5h",
        },
        href: "https://api.spotify.com/v1/albums/5r36AJ6VOJtp00oxSkBZ5h",
        id: "5r36AJ6VOJtp00oxSkBZ5h",
        images: [
          {
            height: 640,
            url: "https://i.scdn.co/image/ab67616d0000b2732e8ed79e177ff6011076f5f0",
            width: 640,
          },
          {
            height: 300,
            url: "https://i.scdn.co/image/ab67616d00001e022e8ed79e177ff6011076f5f0",
            width: 300,
          },
          {
            height: 64,
            url: "https://i.scdn.co/image/ab67616d000048512e8ed79e177ff6011076f5f0",
            width: 64,
          },
        ],
        name: "Harry's House",
        release_date: "2022-05-20",
        release_date_precision: "day",
        total_tracks: 13,
        type: "album",
        uri: "spotify:album:5r36AJ6VOJtp00oxSkBZ5h",
      },
      {
        album_type: "album",
        artists: [
          {
            external_urls: {
              spotify: "https://open.spotify.com/artist/4vhNDa5ycK0ST968ek7kRr",
            },
            href: "https://api.spotify.com/v1/artists/4vhNDa5ycK0ST968ek7kRr",
            id: "4vhNDa5ycK0ST968ek7kRr",
            name: "Carlos Vives",
            type: "artist",
            uri: "spotify:artist:4vhNDa5ycK0ST968ek7kRr",
          },
        ],
        available_markets: [
          "AD",
          "AE",
          "AG",
          "AL",
          "AM",
          "AO",
          "AR",
          "AT",
          "AU",
          "AZ",
          "BA",
          "BB",
          "BD",
          "BE",
          "BF",
          "BG",
          "BH",
          "BI",
          "BJ",
          "BN",
          "BO",
          "BR",
          "BS",
          "BT",
          "BW",
          "BY",
          "BZ",
          "CA",
          "CD",
          "CG",
          "CH",
          "CI",
          "CL",
          "CM",
          "CO",
          "CR",
          "CV",
          "CW",
          "CY",
          "CZ",
          "DE",
          "DJ",
          "DK",
          "DM",
          "DO",
          "DZ",
          "EC",
          "EE",
          "EG",
          "ES",
          "FI",
          "FJ",
          "FM",
          "FR",
          "GA",
          "GB",
          "GD",
          "GE",
          "GH",
          "GM",
          "GN",
          "GQ",
          "GR",
          "GT",
          "GW",
          "GY",
          "HK",
          "HN",
          "HR",
          "HT",
          "HU",
          "ID",
          "IE",
          "IL",
          "IN",
          "IQ",
          "IS",
          "IT",
          "JM",
          "JO",
          "JP",
          "KE",
          "KG",
          "KH",
          "KI",
          "KM",
          "KN",
          "KR",
          "KW",
          "KZ",
          "LA",
          "LB",
          "LC",
          "LI",
          "LK",
          "LR",
          "LS",
          "LT",
          "LU",
          "LV",
          "LY",
          "MA",
          "MC",
          "MD",
          "ME",
          "MG",
          "MH",
          "MK",
          "ML",
          "MN",
          "MO",
          "MR",
          "MT",
          "MU",
          "MV",
          "MW",
          "MX",
          "MY",
          "MZ",
          "NA",
          "NE",
          "NG",
          "NI",
          "NL",
          "NO",
          "NP",
          "NR",
          "NZ",
          "OM",
          "PA",
          "PE",
          "PG",
          "PH",
          "PK",
          "PL",
          "PS",
          "PT",
          "PW",
          "PY",
          "QA",
          "RO",
          "RS",
          "RW",
          "SA",
          "SB",
          "SC",
          "SE",
          "SG",
          "SI",
          "SK",
          "SL",
          "SM",
          "SN",
          "SR",
          "ST",
          "SV",
          "SZ",
          "TD",
          "TG",
          "TH",
          "TJ",
          "TL",
          "TN",
          "TO",
          "TR",
          "TT",
          "TV",
          "TW",
          "TZ",
          "UA",
          "UG",
          "US",
          "UY",
          "UZ",
          "VC",
          "VE",
          "VN",
          "VU",
          "WS",
          "XK",
          "ZA",
          "ZM",
          "ZW",
        ],
        external_urls: {
          spotify: "https://open.spotify.com/album/4fscMZmg0NKVmgDDDE6mA6",
        },
        href: "https://api.spotify.com/v1/albums/4fscMZmg0NKVmgDDDE6mA6",
        id: "4fscMZmg0NKVmgDDDE6mA6",
        images: [
          {
            height: 640,
            url: "https://i.scdn.co/image/ab67616d0000b273f4f133bb3dd1c81066a67085",
            width: 640,
          },
          {
            height: 300,
            url: "https://i.scdn.co/image/ab67616d00001e02f4f133bb3dd1c81066a67085",
            width: 300,
          },
          {
            height: 64,
            url: "https://i.scdn.co/image/ab67616d00004851f4f133bb3dd1c81066a67085",
            width: 64,
          },
        ],
        name: "Cumbiana II",
        release_date: "2022-05-13",
        release_date_precision: "day",
        total_tracks: 14,
        type: "album",
        uri: "spotify:album:4fscMZmg0NKVmgDDDE6mA6",
      },
      {
        album_type: "album",
        artists: [
          {
            external_urls: {
              spotify: "https://open.spotify.com/artist/4obzFoKoKRHIphyHzJ35G3",
            },
            href: "https://api.spotify.com/v1/artists/4obzFoKoKRHIphyHzJ35G3",
            id: "4obzFoKoKRHIphyHzJ35G3",
            name: "Becky G",
            type: "artist",
            uri: "spotify:artist:4obzFoKoKRHIphyHzJ35G3",
          },
        ],
        available_markets: [
          "AD",
          "AE",
          "AG",
          "AL",
          "AM",
          "AO",
          "AR",
          "AT",
          "AU",
          "AZ",
          "BA",
          "BB",
          "BD",
          "BE",
          "BF",
          "BG",
          "BH",
          "BI",
          "BJ",
          "BN",
          "BO",
          "BR",
          "BS",
          "BT",
          "BW",
          "BY",
          "BZ",
          "CA",
          "CD",
          "CG",
          "CH",
          "CI",
          "CL",
          "CM",
          "CO",
          "CR",
          "CV",
          "CW",
          "CY",
          "CZ",
          "DE",
          "DJ",
          "DK",
          "DM",
          "DO",
          "DZ",
          "EC",
          "EE",
          "EG",
          "ES",
          "FI",
          "FJ",
          "FM",
          "FR",
          "GA",
          "GB",
          "GD",
          "GE",
          "GH",
          "GM",
          "GN",
          "GQ",
          "GR",
          "GT",
          "GW",
          "GY",
          "HK",
          "HN",
          "HR",
          "HT",
          "HU",
          "ID",
          "IE",
          "IL",
          "IN",
          "IQ",
          "IS",
          "IT",
          "JM",
          "JO",
          "JP",
          "KE",
          "KG",
          "KH",
          "KI",
          "KM",
          "KN",
          "KR",
          "KW",
          "KZ",
          "LA",
          "LB",
          "LC",
          "LI",
          "LK",
          "LR",
          "LS",
          "LT",
          "LU",
          "LV",
          "LY",
          "MA",
          "MC",
          "MD",
          "ME",
          "MG",
          "MH",
          "MK",
          "ML",
          "MN",
          "MO",
          "MR",
          "MT",
          "MU",
          "MV",
          "MW",
          "MX",
          "MY",
          "MZ",
          "NA",
          "NE",
          "NG",
          "NI",
          "NL",
          "NO",
          "NP",
          "NR",
          "NZ",
          "OM",
          "PA",
          "PE",
          "PG",
          "PH",
          "PK",
          "PL",
          "PS",
          "PT",
          "PW",
          "PY",
          "QA",
          "RO",
          "RS",
          "RW",
          "SA",
          "SB",
          "SC",
          "SE",
          "SG",
          "SI",
          "SK",
          "SL",
          "SM",
          "SN",
          "SR",
          "ST",
          "SV",
          "SZ",
          "TD",
          "TG",
          "TH",
          "TJ",
          "TL",
          "TN",
          "TO",
          "TR",
          "TT",
          "TV",
          "TW",
          "TZ",
          "UA",
          "UG",
          "US",
          "UY",
          "UZ",
          "VC",
          "VE",
          "VN",
          "VU",
          "WS",
          "XK",
          "ZA",
          "ZM",
          "ZW",
        ],
        external_urls: {
          spotify: "https://open.spotify.com/album/7eC4wtMG1I2Jtk4FDWbkKC",
        },
        href: "https://api.spotify.com/v1/albums/7eC4wtMG1I2Jtk4FDWbkKC",
        id: "7eC4wtMG1I2Jtk4FDWbkKC",
        images: [
          {
            height: 640,
            url: "https://i.scdn.co/image/ab67616d0000b273518859dcb13382116f450073",
            width: 640,
          },
          {
            height: 300,
            url: "https://i.scdn.co/image/ab67616d00001e02518859dcb13382116f450073",
            width: 300,
          },
          {
            height: 64,
            url: "https://i.scdn.co/image/ab67616d00004851518859dcb13382116f450073",
            width: 64,
          },
        ],
        name: "ESQUEMAS",
        release_date: "2022-05-13",
        release_date_precision: "day",
        total_tracks: 14,
        type: "album",
        uri: "spotify:album:7eC4wtMG1I2Jtk4FDWbkKC",
      },
      {
        album_type: "single",
        artists: [
          {
            external_urls: {
              spotify: "https://open.spotify.com/artist/7hIqJfRYGBWWT1Qxu6Cpd2",
            },
            href: "https://api.spotify.com/v1/artists/7hIqJfRYGBWWT1Qxu6Cpd2",
            id: "7hIqJfRYGBWWT1Qxu6Cpd2",
            name: "Andy Rivera",
            type: "artist",
            uri: "spotify:artist:7hIqJfRYGBWWT1Qxu6Cpd2",
          },
        ],
        available_markets: [
          "AD",
          "AE",
          "AG",
          "AL",
          "AM",
          "AO",
          "AR",
          "AT",
          "AU",
          "AZ",
          "BA",
          "BB",
          "BD",
          "BE",
          "BF",
          "BG",
          "BH",
          "BI",
          "BJ",
          "BN",
          "BO",
          "BR",
          "BS",
          "BT",
          "BW",
          "BY",
          "BZ",
          "CA",
          "CD",
          "CG",
          "CH",
          "CI",
          "CL",
          "CM",
          "CO",
          "CR",
          "CV",
          "CW",
          "CY",
          "CZ",
          "DE",
          "DJ",
          "DK",
          "DM",
          "DO",
          "DZ",
          "EC",
          "EE",
          "EG",
          "ES",
          "FI",
          "FJ",
          "FM",
          "FR",
          "GA",
          "GB",
          "GD",
          "GE",
          "GH",
          "GM",
          "GN",
          "GQ",
          "GR",
          "GT",
          "GW",
          "GY",
          "HK",
          "HN",
          "HR",
          "HT",
          "HU",
          "ID",
          "IE",
          "IL",
          "IN",
          "IQ",
          "IS",
          "IT",
          "JM",
          "JO",
          "JP",
          "KE",
          "KG",
          "KH",
          "KI",
          "KM",
          "KN",
          "KR",
          "KW",
          "KZ",
          "LA",
          "LB",
          "LC",
          "LI",
          "LK",
          "LR",
          "LS",
          "LT",
          "LU",
          "LV",
          "LY",
          "MA",
          "MC",
          "MD",
          "ME",
          "MG",
          "MH",
          "MK",
          "ML",
          "MN",
          "MO",
          "MR",
          "MT",
          "MU",
          "MV",
          "MW",
          "MX",
          "MY",
          "MZ",
          "NA",
          "NE",
          "NG",
          "NI",
          "NL",
          "NO",
          "NP",
          "NR",
          "NZ",
          "OM",
          "PA",
          "PE",
          "PG",
          "PH",
          "PK",
          "PL",
          "PS",
          "PT",
          "PW",
          "PY",
          "QA",
          "RO",
          "RS",
          "RW",
          "SA",
          "SB",
          "SC",
          "SE",
          "SG",
          "SI",
          "SK",
          "SL",
          "SM",
          "SN",
          "SR",
          "ST",
          "SV",
          "SZ",
          "TD",
          "TG",
          "TH",
          "TJ",
          "TL",
          "TN",
          "TO",
          "TR",
          "TT",
          "TV",
          "TW",
          "TZ",
          "UA",
          "UG",
          "US",
          "UY",
          "UZ",
          "VC",
          "VE",
          "VN",
          "VU",
          "WS",
          "XK",
          "ZA",
          "ZM",
          "ZW",
        ],
        external_urls: {
          spotify: "https://open.spotify.com/album/77r3Qa8ruT7qA70hIyS9Ta",
        },
        href: "https://api.spotify.com/v1/albums/77r3Qa8ruT7qA70hIyS9Ta",
        id: "77r3Qa8ruT7qA70hIyS9Ta",
        images: [
          {
            height: 640,
            url: "https://i.scdn.co/image/ab67616d0000b273538e89fc2fbe2c614a21bec8",
            width: 640,
          },
          {
            height: 300,
            url: "https://i.scdn.co/image/ab67616d00001e02538e89fc2fbe2c614a21bec8",
            width: 300,
          },
          {
            height: 64,
            url: "https://i.scdn.co/image/ab67616d00004851538e89fc2fbe2c614a21bec8",
            width: 64,
          },
        ],
        name: "DUAL",
        release_date: "2022-05-13",
        release_date_precision: "day",
        total_tracks: 6,
        type: "album",
        uri: "spotify:album:77r3Qa8ruT7qA70hIyS9Ta",
      },
      {
        album_type: "album",
        artists: [
          {
            external_urls: {
              spotify: "https://open.spotify.com/artist/5Mc6124m8waYCvdYLyM8CY",
            },
            href: "https://api.spotify.com/v1/artists/5Mc6124m8waYCvdYLyM8CY",
            id: "5Mc6124m8waYCvdYLyM8CY",
            name: "Juliana",
            type: "artist",
            uri: "spotify:artist:5Mc6124m8waYCvdYLyM8CY",
          },
        ],
        available_markets: [
          "AD",
          "AE",
          "AG",
          "AL",
          "AM",
          "AO",
          "AR",
          "AT",
          "AU",
          "AZ",
          "BA",
          "BB",
          "BD",
          "BE",
          "BF",
          "BG",
          "BH",
          "BI",
          "BJ",
          "BN",
          "BO",
          "BR",
          "BS",
          "BT",
          "BW",
          "BY",
          "BZ",
          "CA",
          "CD",
          "CG",
          "CH",
          "CI",
          "CL",
          "CM",
          "CO",
          "CR",
          "CV",
          "CW",
          "CY",
          "CZ",
          "DE",
          "DJ",
          "DK",
          "DM",
          "DO",
          "DZ",
          "EC",
          "EE",
          "EG",
          "ES",
          "FI",
          "FJ",
          "FM",
          "FR",
          "GA",
          "GB",
          "GD",
          "GE",
          "GH",
          "GM",
          "GN",
          "GQ",
          "GR",
          "GT",
          "GW",
          "GY",
          "HK",
          "HN",
          "HR",
          "HT",
          "HU",
          "ID",
          "IE",
          "IL",
          "IN",
          "IQ",
          "IS",
          "IT",
          "JM",
          "JO",
          "JP",
          "KE",
          "KG",
          "KH",
          "KI",
          "KM",
          "KN",
          "KR",
          "KW",
          "KZ",
          "LA",
          "LB",
          "LC",
          "LI",
          "LK",
          "LR",
          "LS",
          "LT",
          "LU",
          "LV",
          "LY",
          "MA",
          "MC",
          "MD",
          "ME",
          "MG",
          "MH",
          "MK",
          "ML",
          "MN",
          "MO",
          "MR",
          "MT",
          "MU",
          "MV",
          "MW",
          "MX",
          "MY",
          "MZ",
          "NA",
          "NE",
          "NG",
          "NI",
          "NL",
          "NO",
          "NP",
          "NR",
          "NZ",
          "OM",
          "PA",
          "PE",
          "PG",
          "PH",
          "PK",
          "PL",
          "PS",
          "PT",
          "PW",
          "PY",
          "QA",
          "RO",
          "RS",
          "RW",
          "SA",
          "SB",
          "SC",
          "SE",
          "SG",
          "SI",
          "SK",
          "SL",
          "SM",
          "SN",
          "SR",
          "ST",
          "SV",
          "SZ",
          "TD",
          "TG",
          "TH",
          "TJ",
          "TL",
          "TN",
          "TO",
          "TR",
          "TT",
          "TV",
          "TW",
          "TZ",
          "UA",
          "UG",
          "US",
          "UY",
          "UZ",
          "VC",
          "VE",
          "VN",
          "VU",
          "WS",
          "XK",
          "ZA",
          "ZM",
          "ZW",
        ],
        external_urls: {
          spotify: "https://open.spotify.com/album/0mND2TIOaPmbkchdyu59TP",
        },
        href: "https://api.spotify.com/v1/albums/0mND2TIOaPmbkchdyu59TP",
        id: "0mND2TIOaPmbkchdyu59TP",
        images: [
          {
            height: 640,
            url: "https://i.scdn.co/image/ab67616d0000b273d4a51d94f5dd1ef25b197259",
            width: 640,
          },
          {
            height: 300,
            url: "https://i.scdn.co/image/ab67616d00001e02d4a51d94f5dd1ef25b197259",
            width: 300,
          },
          {
            height: 64,
            url: "https://i.scdn.co/image/ab67616d00004851d4a51d94f5dd1ef25b197259",
            width: 64,
          },
        ],
        name: "DOS DOS DOS",
        release_date: "2022-05-10",
        release_date_precision: "day",
        total_tracks: 16,
        type: "album",
        uri: "spotify:album:0mND2TIOaPmbkchdyu59TP",
      },
      {
        album_type: "album",
        artists: [
          {
            external_urls: {
              spotify: "https://open.spotify.com/artist/2YZyLoL8N0Wb9xBt1NhZWg",
            },
            href: "https://api.spotify.com/v1/artists/2YZyLoL8N0Wb9xBt1NhZWg",
            id: "2YZyLoL8N0Wb9xBt1NhZWg",
            name: "Kendrick Lamar",
            type: "artist",
            uri: "spotify:artist:2YZyLoL8N0Wb9xBt1NhZWg",
          },
        ],
        available_markets: [],
        external_urls: {
          spotify: "https://open.spotify.com/album/1atjqOZTCdrjxjMyCPZc2g",
        },
        href: "https://api.spotify.com/v1/albums/1atjqOZTCdrjxjMyCPZc2g",
        id: "1atjqOZTCdrjxjMyCPZc2g",
        images: [
          {
            height: 640,
            url: "https://i.scdn.co/image/ab67616d0000b273f30764d5fa1e439ad6a7742f",
            width: 640,
          },
          {
            height: 300,
            url: "https://i.scdn.co/image/ab67616d00001e02f30764d5fa1e439ad6a7742f",
            width: 300,
          },
          {
            height: 64,
            url: "https://i.scdn.co/image/ab67616d00004851f30764d5fa1e439ad6a7742f",
            width: 64,
          },
        ],
        name: "Mr. Morale & The Big Steppers",
        release_date: "2022-05-13",
        release_date_precision: "day",
        total_tracks: 18,
        type: "album",
        uri: "spotify:album:1atjqOZTCdrjxjMyCPZc2g",
      },
      {
        album_type: "album",
        artists: [
          {
            external_urls: {
              spotify: "https://open.spotify.com/artist/69GGBxA162lTqCwzJG5jLp",
            },
            href: "https://api.spotify.com/v1/artists/69GGBxA162lTqCwzJG5jLp",
            id: "69GGBxA162lTqCwzJG5jLp",
            name: "The Chainsmokers",
            type: "artist",
            uri: "spotify:artist:69GGBxA162lTqCwzJG5jLp",
          },
        ],
        available_markets: [],
        external_urls: {
          spotify: "https://open.spotify.com/album/1CxCEPIZbaE28qUDW4wN0t",
        },
        href: "https://api.spotify.com/v1/albums/1CxCEPIZbaE28qUDW4wN0t",
        id: "1CxCEPIZbaE28qUDW4wN0t",
        images: [
          {
            height: 640,
            url: "https://i.scdn.co/image/ab67616d0000b2734ed727dc12385924bdef0e9f",
            width: 640,
          },
          {
            height: 300,
            url: "https://i.scdn.co/image/ab67616d00001e024ed727dc12385924bdef0e9f",
            width: 300,
          },
          {
            height: 64,
            url: "https://i.scdn.co/image/ab67616d000048514ed727dc12385924bdef0e9f",
            width: 64,
          },
        ],
        name: "So Far So Good",
        release_date: "2022-05-13",
        release_date_precision: "day",
        total_tracks: 13,
        type: "album",
        uri: "spotify:album:1CxCEPIZbaE28qUDW4wN0t",
      },
      {
        album_type: "album",
        artists: [
          {
            external_urls: {
              spotify: "https://open.spotify.com/artist/4q3ewBCX7sLwd24euuV69X",
            },
            href: "https://api.spotify.com/v1/artists/4q3ewBCX7sLwd24euuV69X",
            id: "4q3ewBCX7sLwd24euuV69X",
            name: "Bad Bunny",
            type: "artist",
            uri: "spotify:artist:4q3ewBCX7sLwd24euuV69X",
          },
        ],
        available_markets: [
          "AD",
          "AE",
          "AG",
          "AL",
          "AM",
          "AO",
          "AR",
          "AT",
          "AU",
          "AZ",
          "BA",
          "BB",
          "BD",
          "BE",
          "BF",
          "BG",
          "BH",
          "BI",
          "BJ",
          "BN",
          "BO",
          "BR",
          "BS",
          "BT",
          "BW",
          "BY",
          "BZ",
          "CA",
          "CD",
          "CG",
          "CH",
          "CI",
          "CL",
          "CM",
          "CO",
          "CR",
          "CV",
          "CW",
          "CY",
          "CZ",
          "DE",
          "DJ",
          "DK",
          "DM",
          "DO",
          "DZ",
          "EC",
          "EE",
          "EG",
          "ES",
          "FI",
          "FJ",
          "FM",
          "FR",
          "GA",
          "GB",
          "GD",
          "GE",
          "GH",
          "GM",
          "GN",
          "GQ",
          "GR",
          "GT",
          "GW",
          "GY",
          "HK",
          "HN",
          "HR",
          "HT",
          "HU",
          "ID",
          "IE",
          "IL",
          "IN",
          "IQ",
          "IS",
          "IT",
          "JM",
          "JO",
          "JP",
          "KE",
          "KG",
          "KH",
          "KI",
          "KM",
          "KN",
          "KR",
          "KW",
          "KZ",
          "LA",
          "LB",
          "LC",
          "LI",
          "LK",
          "LR",
          "LS",
          "LT",
          "LU",
          "LV",
          "LY",
          "MA",
          "MC",
          "MD",
          "ME",
          "MG",
          "MH",
          "MK",
          "ML",
          "MN",
          "MO",
          "MR",
          "MT",
          "MU",
          "MV",
          "MW",
          "MX",
          "MY",
          "MZ",
          "NA",
          "NE",
          "NG",
          "NI",
          "NL",
          "NO",
          "NP",
          "NR",
          "NZ",
          "OM",
          "PA",
          "PE",
          "PG",
          "PH",
          "PK",
          "PL",
          "PS",
          "PT",
          "PW",
          "PY",
          "QA",
          "RO",
          "RS",
          "RW",
          "SA",
          "SB",
          "SC",
          "SE",
          "SG",
          "SI",
          "SK",
          "SL",
          "SM",
          "SN",
          "SR",
          "ST",
          "SV",
          "SZ",
          "TD",
          "TG",
          "TH",
          "TJ",
          "TL",
          "TN",
          "TO",
          "TR",
          "TT",
          "TV",
          "TW",
          "TZ",
          "UA",
          "UG",
          "US",
          "UY",
          "UZ",
          "VC",
          "VE",
          "VN",
          "VU",
          "WS",
          "XK",
          "ZA",
          "ZM",
          "ZW",
        ],
        external_urls: {
          spotify: "https://open.spotify.com/album/3RQQmkQEvNCY4prGKE6oc5",
        },
        href: "https://api.spotify.com/v1/albums/3RQQmkQEvNCY4prGKE6oc5",
        id: "3RQQmkQEvNCY4prGKE6oc5",
        images: [
          {
            height: 640,
            url: "https://i.scdn.co/image/ab67616d0000b27349d694203245f241a1bcaa72",
            width: 640,
          },
          {
            height: 300,
            url: "https://i.scdn.co/image/ab67616d00001e0249d694203245f241a1bcaa72",
            width: 300,
          },
          {
            height: 64,
            url: "https://i.scdn.co/image/ab67616d0000485149d694203245f241a1bcaa72",
            width: 64,
          },
        ],
        name: "Un Verano Sin Ti",
        release_date: "2022-05-06",
        release_date_precision: "day",
        total_tracks: 23,
        type: "album",
        uri: "spotify:album:3RQQmkQEvNCY4prGKE6oc5",
      },
      {
        album_type: "album",
        artists: [
          {
            external_urls: {
              spotify: "https://open.spotify.com/artist/4VMYDCV2IEDYJArk749S6m",
            },
            href: "https://api.spotify.com/v1/artists/4VMYDCV2IEDYJArk749S6m",
            id: "4VMYDCV2IEDYJArk749S6m",
            name: "Daddy Yankee",
            type: "artist",
            uri: "spotify:artist:4VMYDCV2IEDYJArk749S6m",
          },
        ],
        available_markets: [
          "AD",
          "AE",
          "AG",
          "AL",
          "AM",
          "AO",
          "AR",
          "AT",
          "AU",
          "AZ",
          "BA",
          "BB",
          "BD",
          "BE",
          "BF",
          "BG",
          "BH",
          "BI",
          "BJ",
          "BN",
          "BO",
          "BR",
          "BS",
          "BT",
          "BW",
          "BZ",
          "CA",
          "CD",
          "CG",
          "CH",
          "CI",
          "CL",
          "CM",
          "CO",
          "CR",
          "CV",
          "CW",
          "CY",
          "CZ",
          "DE",
          "DJ",
          "DK",
          "DM",
          "DO",
          "DZ",
          "EC",
          "EE",
          "EG",
          "ES",
          "FI",
          "FJ",
          "FM",
          "FR",
          "GA",
          "GB",
          "GD",
          "GE",
          "GH",
          "GM",
          "GN",
          "GQ",
          "GR",
          "GT",
          "GW",
          "GY",
          "HK",
          "HN",
          "HR",
          "HT",
          "HU",
          "ID",
          "IE",
          "IL",
          "IN",
          "IQ",
          "IS",
          "IT",
          "JM",
          "JO",
          "JP",
          "KE",
          "KG",
          "KH",
          "KI",
          "KM",
          "KN",
          "KR",
          "KW",
          "KZ",
          "LA",
          "LB",
          "LC",
          "LI",
          "LK",
          "LR",
          "LS",
          "LT",
          "LU",
          "LV",
          "LY",
          "MA",
          "MC",
          "MD",
          "ME",
          "MG",
          "MH",
          "MK",
          "ML",
          "MN",
          "MO",
          "MR",
          "MT",
          "MU",
          "MV",
          "MW",
          "MX",
          "MY",
          "MZ",
          "NA",
          "NE",
          "NG",
          "NI",
          "NL",
          "NO",
          "NP",
          "NR",
          "NZ",
          "OM",
          "PA",
          "PE",
          "PG",
          "PH",
          "PK",
          "PL",
          "PS",
          "PT",
          "PW",
          "PY",
          "QA",
          "RO",
          "RS",
          "RW",
          "SA",
          "SB",
          "SC",
          "SE",
          "SG",
          "SI",
          "SK",
          "SL",
          "SM",
          "SN",
          "SR",
          "ST",
          "SV",
          "SZ",
          "TD",
          "TG",
          "TH",
          "TJ",
          "TL",
          "TN",
          "TO",
          "TR",
          "TT",
          "TV",
          "TW",
          "TZ",
          "UA",
          "UG",
          "US",
          "UY",
          "UZ",
          "VC",
          "VE",
          "VN",
          "VU",
          "WS",
          "XK",
          "ZA",
          "ZM",
          "ZW",
        ],
        external_urls: {
          spotify: "https://open.spotify.com/album/3rlJCPz7s7bTifG57wjFpt",
        },
        href: "https://api.spotify.com/v1/albums/3rlJCPz7s7bTifG57wjFpt",
        id: "3rlJCPz7s7bTifG57wjFpt",
        images: [
          {
            height: 640,
            url: "https://i.scdn.co/image/ab67616d0000b27342b84b2b0aa47bc162b29522",
            width: 640,
          },
          {
            height: 300,
            url: "https://i.scdn.co/image/ab67616d00001e0242b84b2b0aa47bc162b29522",
            width: 300,
          },
          {
            height: 64,
            url: "https://i.scdn.co/image/ab67616d0000485142b84b2b0aa47bc162b29522",
            width: 64,
          },
        ],
        name: "LEGENDADDY",
        release_date: "2022-03-25",
        release_date_precision: "day",
        total_tracks: 19,
        type: "album",
        uri: "spotify:album:3rlJCPz7s7bTifG57wjFpt",
      },
    ],
    limit: 20,
    next: "https://api.spotify.com/v1/browse/new-releases?country=PE&offset=20&limit=20",
    offset: 0,
    previous: null,
    total: 100,
  },
};
